## r-cran-surveillance 1.16.0

=== DESCRIPTION ===
Package: surveillance
Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
        Phenomena
Version: 1.16.0
Date: 2018-01-24
Authors@R: c(MH = person("Michael", "Hhle",
                  email = "hoehle@math.su.se",
                  role = c("aut", "ths"),
                  comment = c(ORCID = "0000-0002-0423-6702")),
             SM = person("Sebastian", "Meyer",
                  email = "seb.meyer@fau.de",
                  role = c("aut", "cre"),
                  comment = c(ORCID = "0000-0002-1791-9449")),
             MP = person("Michaela", "Paul", role = "aut"),
             LH = person("Leonhard", "Held",
                  email = "Leonhard.Held@uzh.ch",
                  role = c("ctb", "ths")),
             person("Howard", "Burkom", role = "ctb"),
             person("Thais", "Correa", role = "ctb"),
             person("Mathias", "Hofmann", role = "ctb"),
             person("Christian", "Lang", role = "ctb"),
             person("Juliane", "Manitz", role = "ctb"),
             person("Andrea", "Riebler", role = "ctb"),
             person("Daniel", "Sabans Bov", role = "ctb"),
             MS = person("Malle", "Salmon", role = "ctb"),
             DS = person("Dirk", "Schumacher", role = "ctb"),
             person("Stefan", "Steiner", role = "ctb"),
             person("Mikko", "Virtanen", role = "ctb"),
             person("Wei", "Wei", role = "ctb"),
             person("Valentin", "Wimmer", role = "ctb"),
             person("R Core Team", role = "ctb",
                    comment = "A few code segments are modified versions of
                               code from base R"))
Author: Michael Hhle [aut, ths] (<https://orcid.org/0000-0002-0423-6702>),
  Sebastian Meyer [aut, cre] (<https://orcid.org/0000-0002-1791-9449>),
  Michaela Paul [aut],
  Leonhard Held [ctb, ths],
  Howard Burkom [ctb],
  Thais Correa [ctb],
  Mathias Hofmann [ctb],
  Christian Lang [ctb],
  Juliane Manitz [ctb],
  Andrea Riebler [ctb],
  Daniel Sabans Bov [ctb],
  Malle Salmon [ctb],
  Dirk Schumacher [ctb],
  Stefan Steiner [ctb],
  Mikko Virtanen [ctb],
  Wei Wei [ctb],
  Valentin Wimmer [ctb],
  R Core Team [ctb] (A few code segments are modified versions of code
    from base R)
Maintainer: Sebastian Meyer <seb.meyer@fau.de>
Depends: R (>= 3.2.0), methods, grDevices, graphics, stats, utils, sp
        (>= 1.0-15), xtable (>= 1.7-0)
Imports: Rcpp (>= 0.11.1), polyCub (>= 0.6.0), MASS, Matrix, nlme,
        spatstat (>= 1.36-0)
LinkingTo: Rcpp, polyCub
Suggests: parallel, grid, xts, gridExtra, lattice, colorspace, scales,
        animation, rmapshaper, msm, spc, quadprog, memoise, polyclip,
        rgeos, gpclib, maptools, intervals, spdep, numDeriv, maxLik,
        gsl, fanplot, hhh4contacts, testthat (>= 0.11.0), coda,
        splancs, gamlss, INLA (>= 0.0-1458166556), runjags, ggplot2,
        MGLM (>= 0.1.0), knitr
Description: Statistical methods for the modeling and monitoring of time series
        of counts, proportions and categorical data, as well as for the modeling
        of continuous-time point processes of epidemic phenomena.
        The monitoring methods focus on aberration detection in count data time
        series from public health surveillance of communicable diseases, but
        applications could just as well originate from environmetrics,
        reliability engineering, econometrics, or social sciences. The package
        implements many typical outbreak detection procedures such as the
        (improved) Farrington algorithm, or the negative binomial GLR-CUSUM
        method of Hhle and Paul (2008) <doi:10.1016/j.csda.2008.02.015>.
        A novel CUSUM approach combining logistic and multinomial logistic
        modeling is also included. The package contains several real-world data
        sets, the ability to simulate outbreak data, and to visualize the
        results of the monitoring in a temporal, spatial or spatio-temporal
        fashion. A recent overview of the available monitoring procedures is
        given by Salmon et al. (2016) <doi:10.18637/jss.v070.i10>.
        For the retrospective analysis of epidemic spread, the package provides
        three endemic-epidemic modeling frameworks with tools for visualization,
        likelihood inference, and simulation. 'hhh4' estimates models for
        (multivariate) count time series following Paul and Held (2011)
        <doi:10.1002/sim.4177> and Meyer and Held (2014) <doi:10.1214/14-AOAS743>.
        'twinSIR' models the susceptible-infectious-recovered (SIR) event
        history of a fixed population, e.g, epidemics across farms or networks,
        as a multivariate point process as proposed by Hhle (2009)
        <doi:10.1002/bimj.200900050>. 'twinstim' estimates self-exciting point
        process models for a spatio-temporal point pattern of infective events,
        e.g., time-stamped geo-referenced surveillance data, as proposed by
        Meyer et al. (2012) <doi:10.1111/j.1541-0420.2011.01684.x>.
        A recent overview of the implemented space-time modeling frameworks
        for epidemic phenomena is given by Meyer et al. (2017)
        <doi:10.18637/jss.v077.i11>.
License: GPL-2
URL: http://surveillance.R-Forge.R-project.org/
Additional_repositories: https://www.math.ntnu.no/inla/R/stable
Encoding: latin1
VignetteBuilder: utils, knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-01-23 15:14:06 UTC; smeyer
Repository: CRAN
Date/Publication: 2018-01-23 22:48:04

=== debian/changelog ===
r-cran-surveillance (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * Remove link to non-existent manual.pdf (thanks for the hint to
    Sebastian Meyer <seb.meyer@fau.de>)
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2018 22:44:24 +0100

r-cran-surveillance (1.15.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.1 (no changes needed)
  * Add debian/README.source to document binary files
  * Moved packaging from SVN to Git

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 22:42:45 +0200

=== debian/control ===
Source: r-cran-surveillance
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Sebastian Carneiro <scarneiro@speedy.com.ar>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-sp,
               r-cran-rcpp,
               r-cran-xtable,
               r-cran-mass,
               r-cran-matrix,
               r-cran-spatstat,
               r-cran-polycub
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-surveillance.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-surveillance.git
Homepage: https://cran.r-project.org/package=surveillance

Package: r-cran-surveillance
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for the Modeling and Monitoring of Epidemic Phenomena
 Implementation of statistical methods for the modeling and change-point
 detection in time series of counts, proportions and categorical data, as
 well as for the modeling of continuous-time epidemic phenomena, e.g.,
 discrete-space setups such as the spatially enriched
 Susceptible-Exposed-Infectious-Recovered (SEIR) models, or
 continuous-space point process data such as the occurrence of infectious
 diseases. Main focus is on outbreak detection in count data time series
 originating from public health surveillance of communicable diseases,
 but applications could just as well originate from environmetrics,
 reliability engineering, econometrics or social sciences.
 .
 Currently, the package contains implementations of many typical
 outbreak detection procedures such as Farrington et al (1996), Noufaily
 et al (2012) or the negative binomial LR-CUSUM method described in Höhle
 and Paul (2008). A novel CUSUM approach combining logistic and
 multinomial logistic modelling is also included.  Furthermore, inference
 methods for the retrospective infectious disease models in Held et al
 (2005), Held et al (2006), Paul et al (2008), Paul and Held (2011), Held
 and Paul (2012), and Meyer and Held (2014) are provided.
 .
 Continuous self-exciting spatio-temporal point processes are modeled
 through additive-multiplicative conditional intensities as described in
 Höhle (2009) ('twinSIR', discrete space) and Meyer et al (2012)
 ('twinstim', continuous space).
 .
 The package contains several real-world data sets, the ability to
 simulate outbreak data, visualize the results of the monitoring in
 temporal, spatial or spatio-temporal fashion.
 .
 Note: Using the 'boda' algorithm requires the 'INLA' package, which
 is available from <http://www.r-inla.org/download>.

=== debian/watch ===
version=4

https://cran.r-project.org/src/contrib/surveillance_([-0-9\.]*)\.tar\.gz

# sometimes r-forge contains interesting developer releases
# http://r-forge.r-project.org/src/contrib/surveillance_([-0-9\.]*)\.tar\.gz

## r-cran-surveillance 1.16.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: surveillance
 Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
         Phenomena
-Version: 1.16.0
-Date: 2018-01-24
+Version: 1.16.2
+Date: 2018-07-24
 Authors@R: c(MH = person("Michael", "Hhle",
                   email = "hoehle@math.su.se",
                   role = c("aut", "ths"),
@@ -56,12 +56,12 @@
 Imports: Rcpp (>= 0.11.1), polyCub (>= 0.6.0), MASS, Matrix, nlme,
         spatstat (>= 1.36-0)
 LinkingTo: Rcpp, polyCub
-Suggests: parallel, grid, xts, gridExtra, lattice, colorspace, scales,
-        animation, rmapshaper, msm, spc, quadprog, memoise, polyclip,
-        rgeos, gpclib, maptools, intervals, spdep, numDeriv, maxLik,
-        gsl, fanplot, hhh4contacts, testthat (>= 0.11.0), coda,
-        splancs, gamlss, INLA (>= 0.0-1458166556), runjags, ggplot2,
-        MGLM (>= 0.1.0), knitr
+Suggests: parallel, grid, xts, gridExtra (>= 2.0.0), lattice,
+        colorspace, scales, animation, rmapshaper, msm, spc, quadprog,
+        memoise, polyclip, rgeos, gpclib, maptools, intervals, spdep,
+        numDeriv, maxLik, gsl, fanplot, hhh4contacts, testthat (>=
+        0.11.0), coda, splancs, gamlss, INLA (>= 0.0-1458166556),
+        runjags, ggplot2, MGLM (>= 0.1.0), knitr
 Description: Statistical methods for the modeling and monitoring of time series
         of counts, proportions and categorical data, as well as for the modeling
         of continuous-time point processes of epidemic phenomena.
@@ -95,11 +95,11 @@
         <doi:10.18637/jss.v077.i11>.
 License: GPL-2
 URL: http://surveillance.R-Forge.R-project.org/
-Additional_repositories: https://www.math.ntnu.no/inla/R/stable
+Additional_repositories: https://inla.r-inla-download.org/R/stable/
 Encoding: latin1
 VignetteBuilder: utils, knitr
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2018-01-23 15:14:06 UTC; smeyer
+Packaged: 2018-07-24 12:52:06 UTC; smeyer
 Repository: CRAN
-Date/Publication: 2018-01-23 22:48:04
+Date/Publication: 2018-07-24 22:20:06 UTC

=== debian/changelog ===
r-cran-surveillance (1.16.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2018 12:27:51 +0200

r-cran-surveillance (1.16.1-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 30 May 2018 08:31:45 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-surveillance
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Sebastian Carneiro <scarneiro@speedy.com.ar>
 Section: gnu-r
@@ -8,22 +8,23 @@
                dh-r,
                r-base-dev,
                r-cran-sp,
-               r-cran-rcpp,
                r-cran-xtable,
+               r-cran-rcpp (>= 0.11.1),
+               r-cran-polycub (>= 0.6.0),
                r-cran-mass,
                r-cran-matrix,
-               r-cran-spatstat,
-               r-cran-polycub
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-surveillance.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-surveillance.git
+               r-cran-nlme,
+               r-cran-spatstat
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
 Homepage: https://cran.r-project.org/package=surveillance
 
 Package: r-cran-surveillance
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package for the Modeling and Monitoring of Epidemic Phenomena

## r-cran-surveillance 1.17.0

=== debian/changelog ===
r-cran-surveillance (1.17.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 08:16:56 +0200

=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
            Sebastian Carneiro <scarneiro@speedy.com.ar>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-sp,
                r-cran-xtable,
-               r-cran-rcpp (>= 0.11.1),
+               r-cran-rcpp,
                r-cran-polycub (>= 0.6.0),
                r-cran-mass,
                r-cran-matrix,
                r-cran-nlme,
                r-cran-spatstat
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
 Homepage: https://cran.r-project.org/package=surveillance

## r-cran-surveillance 1.17.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: surveillance
 Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
         Phenomena
-Version: 1.16.2
-Date: 2018-07-24
+Version: 1.17.3
+Date: 2019-12-16
 Authors@R: c(MH = person("Michael", "Hhle",
                   email = "hoehle@math.su.se",
                   role = c("aut", "ths"),
@@ -80,13 +80,13 @@
         given by Salmon et al. (2016) <doi:10.18637/jss.v070.i10>.
         For the retrospective analysis of epidemic spread, the package provides
         three endemic-epidemic modeling frameworks with tools for visualization,
-        likelihood inference, and simulation. 'hhh4' estimates models for
+        likelihood inference, and simulation. hhh4() estimates models for
         (multivariate) count time series following Paul and Held (2011)
         <doi:10.1002/sim.4177> and Meyer and Held (2014) <doi:10.1214/14-AOAS743>.
-        'twinSIR' models the susceptible-infectious-recovered (SIR) event
+        twinSIR() models the susceptible-infectious-recovered (SIR) event
         history of a fixed population, e.g, epidemics across farms or networks,
         as a multivariate point process as proposed by Hhle (2009)
-        <doi:10.1002/bimj.200900050>. 'twinstim' estimates self-exciting point
+        <doi:10.1002/bimj.200900050>. twinstim() estimates self-exciting point
         process models for a spatio-temporal point pattern of infective events,
         e.g., time-stamped geo-referenced surveillance data, as proposed by
         Meyer et al. (2012) <doi:10.1111/j.1541-0420.2011.01684.x>.
@@ -98,8 +98,7 @@
 Additional_repositories: https://inla.r-inla-download.org/R/stable/
 Encoding: latin1
 VignetteBuilder: utils, knitr
-RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2018-07-24 12:52:06 UTC; smeyer
+Packaged: 2019-12-16 12:50:28 UTC; smeyer
 Repository: CRAN
-Date/Publication: 2018-07-24 22:20:06 UTC
+Date/Publication: 2019-12-16 14:30:02 UTC

=== debian/changelog ===
r-cran-surveillance (1.17.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:33 +0100

r-cran-surveillance (1.17.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jan 2020 06:54:45 +0100

r-cran-surveillance (1.17.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Sat, 16 Nov 2019 20:03:07 +0100

r-cran-surveillance (1.17.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Use secure URI in debian/watch.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2019 09:03:03 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Sebastian Carneiro <scarneiro@speedy.com.ar>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-sp,
@@ -15,7 +15,7 @@
                r-cran-matrix,
                r-cran-nlme,
                r-cran-spatstat
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
 Homepage: https://cran.r-project.org/package=surveillance

## r-cran-surveillance 1.18.0

=== debian/changelog ===
r-cran-surveillance (1.18.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 31 May 2020 05:55:29 +0000

r-cran-surveillance (1.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 22 Mar 2020 11:10:02 +0100

=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Sebastian Carneiro <scarneiro@speedy.com.ar>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -15,10 +16,11 @@
                r-cran-matrix,
                r-cran-nlme,
                r-cran-spatstat
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
 Homepage: https://cran.r-project.org/package=surveillance
+Rules-Requires-Root: no
 
 Package: r-cran-surveillance
 Architecture: any

## r-cran-surveillance 1.19.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: surveillance
 Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
         Phenomena
-Version: 1.17.3
-Date: 2019-12-16
+Version: 1.19.0
+Date: 2021-01-29
 Authors@R: c(MH = person("Michael", "Hhle",
                   email = "hoehle@math.su.se",
                   role = c("aut", "ths"),
@@ -51,17 +51,17 @@
   R Core Team [ctb] (A few code segments are modified versions of code
     from base R)
 Maintainer: Sebastian Meyer <seb.meyer@fau.de>
-Depends: R (>= 3.2.0), methods, grDevices, graphics, stats, utils, sp
+Depends: R (>= 3.6.0), methods, grDevices, graphics, stats, utils, sp
         (>= 1.0-15), xtable (>= 1.7-0)
-Imports: Rcpp (>= 0.11.1), polyCub (>= 0.6.0), MASS, Matrix, nlme,
-        spatstat (>= 1.36-0)
+Imports: Rcpp (>= 0.11.1), polyCub (>= 0.8.0), MASS, Matrix, nlme,
+        spatstat.geom
 LinkingTo: Rcpp, polyCub
-Suggests: parallel, grid, xts, gridExtra (>= 2.0.0), lattice,
-        colorspace, scales, animation, rmapshaper, msm, spc, quadprog,
-        memoise, polyclip, rgeos, gpclib, maptools, intervals, spdep,
-        numDeriv, maxLik, gsl, fanplot, hhh4contacts, testthat (>=
-        0.11.0), coda, splancs, gamlss, INLA (>= 0.0-1458166556),
-        runjags, ggplot2, MGLM (>= 0.1.0), knitr
+Suggests: parallel, grid, gridExtra (>= 2.0.0), lattice, colorspace,
+        scales, animation, msm, spc, quadprog, memoise, polyclip,
+        rgeos, gpclib, maptools, intervals, spdep, numDeriv, maxLik,
+        gsl, fanplot, hhh4contacts, tinytest (>= 1.2.4), coda, splancs,
+        gamlss, INLA, runjags, MGLM (>= 0.1.0), knitr
+Enhances: xts, ggplot2
 Description: Statistical methods for the modeling and monitoring of time series
         of counts, proportions and categorical data, as well as for the modeling
         of continuous-time point processes of epidemic phenomena.
@@ -99,6 +99,6 @@
 Encoding: latin1
 VignetteBuilder: utils, knitr
 NeedsCompilation: yes
-Packaged: 2019-12-16 12:50:28 UTC; smeyer
+Packaged: 2021-01-29 16:34:13 UTC; smeyer
 Repository: CRAN
-Date/Publication: 2019-12-16 14:30:02 UTC
+Date/Publication: 2021-01-30 06:20:02 UTC

=== debian/changelog ===
r-cran-surveillance (1.19.0-2) unstable; urgency=medium

  [ Sebastian Meyer ]
  * Several enhancements provided by upstream
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 08 Feb 2021 17:17:29 +0100

r-cran-surveillance (1.19.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2021 12:29:52 +0100

=== debian/control ===
Source: r-cran-surveillance
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Sebastian Carneiro <scarneiro@speedy.com.ar>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-sp,
               r-cran-xtable,
               r-cran-rcpp,
               r-cran-polycub (>= 0.8.0),
               r-cran-mass,
               r-cran-matrix,
               r-cran-nlme,
               r-cran-spatstat.geom
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
Homepage: https://cran.r-project.org/package=surveillance
Rules-Requires-Root: no

Package: r-cran-surveillance
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for the Modeling and Monitoring of Epidemic Phenomena
 Statistical methods for the modeling and monitoring of time series of
 counts, proportions and categorical data, as well as for the modeling of
 continuous-time point processes of epidemic phenomena.
 .
 The monitoring methods focus on aberration detection in count data time
 series from public health surveillance of communicable diseases, but
 applications could just as well originate from environmetrics,
 reliability engineering, econometrics, or social sciences. The package
 implements many typical outbreak detection procedures such as the
 (improved) Farrington algorithm, or the negative binomial GLR-CUSUM
 method of Höhle and Paul (2008) <doi:10.1016/j.csda.2008.02.015>. A novel
 CUSUM approach combining logistic and multinomial logistic modeling is
 also included. The package contains several real-world data sets, the
 ability to simulate outbreak data, and to visualize the results of the
 monitoring in a temporal, spatial or spatio-temporal fashion. A recent
 overview of the available monitoring procedures is given by Salmon et al.
 (2016) <doi:10.18637/jss.v070.i10>.
 .
 For the retrospective analysis of epidemic spread, the package provides
 three endemic-epidemic modeling frameworks with tools for visualization,
 likelihood inference, and simulation. hhh4() estimates models for
 (multivariate) count time series following Paul and Held (2011)
 <doi:10.1002/sim.4177> and Meyer and Held (2014)
 <doi:10.1214/14-AOAS743>. twinSIR() models the
 susceptible-infectious-recovered (SIR) event history of a fixed
 population, e.g, epidemics across farms or networks, as a multivariate
 point process as proposed by Höhle (2009) <doi:10.1002/bimj.200900050>.
 twinstim() estimates self-exciting point process models for a
 spatio-temporal point pattern of infective events, e.g., time-stamped
 geo-referenced surveillance data, as proposed by Meyer et al. (2012)
 <doi:10.1111/j.1541-0420.2011.01684.x>. A recent overview of the
 implemented space-time modeling frameworks for epidemic phenomena is
 given by Meyer et al. (2017) <doi:10.18637/jss.v077.i11>.

## r-cran-surveillance 1.19.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: surveillance
 Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
         Phenomena
-Version: 1.19.0
-Date: 2021-01-29
+Version: 1.19.1
+Date: 2021-03-30
 Authors@R: c(MH = person("Michael", "Hhle",
                   email = "hoehle@math.su.se",
                   role = c("aut", "ths"),
@@ -54,7 +54,7 @@
 Depends: R (>= 3.6.0), methods, grDevices, graphics, stats, utils, sp
         (>= 1.0-15), xtable (>= 1.7-0)
 Imports: Rcpp (>= 0.11.1), polyCub (>= 0.8.0), MASS, Matrix, nlme,
-        spatstat.geom
+        spatstat.geom, spatstat (>= 2.0)
 LinkingTo: Rcpp, polyCub
 Suggests: parallel, grid, gridExtra (>= 2.0.0), lattice, colorspace,
         scales, animation, msm, spc, quadprog, memoise, polyclip,
@@ -94,11 +94,11 @@
         for epidemic phenomena is given by Meyer et al. (2017)
         <doi:10.18637/jss.v077.i11>.
 License: GPL-2
-URL: http://surveillance.R-Forge.R-project.org/
+URL: https://surveillance.R-Forge.R-project.org/
 Additional_repositories: https://inla.r-inla-download.org/R/stable/
 Encoding: latin1
 VignetteBuilder: utils, knitr
 NeedsCompilation: yes
-Packaged: 2021-01-29 16:34:13 UTC; smeyer
+Packaged: 2021-03-30 12:11:05 UTC; smeyer
 Repository: CRAN
-Date/Publication: 2021-01-30 06:20:02 UTC
+Date/Publication: 2021-03-31 05:10:03 UTC

=== debian/changelog ===
r-cran-surveillance (1.19.1-1) unstable; urgency=medium

  * New upstream version
    Build-Depends: r-cran-spatstat (>= 2.0), r-cran-spatstat.geom

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 15:15:15 +0200

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
                r-cran-mass,
                r-cran-matrix,
                r-cran-nlme,
-               r-cran-spatstat.geom
+               r-cran-spatstat.geom,
+               r-cran-spatstat (>= 2.0)
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-tinytest (>= 1.2.4), r-cran-spdep, r-cran-memoise, r-cran-maxlik, r-cran-numderiv
Restrictions: allow-stderr

=== debian/watch ===
version=4

https://cran.r-project.org/src/contrib/surveillance_([-0-9\.]*)\.tar\.gz

# sometimes r-forge contains interesting developer releases
# https://r-forge.r-project.org/src/contrib/surveillance_([-0-9\.]*)\.tar\.gz

## r-cran-surveillance 1.20.1

=== debian/changelog ===
r-cran-surveillance (1.20.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jul 2022 08:48:44 +0200

r-cran-surveillance (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Refer to specific version of license GPL-2.

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 22:29:14 +0100

## r-cran-surveillance 1.20.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: surveillance
 Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
         Phenomena
-Version: 1.19.1
-Date: 2021-03-30
-Authors@R: c(MH = person("Michael", "Hhle",
+Version: 1.20.3
+Date: 2022-11-14
+Authors@R: c(MH = person("Michael", "Hoehle",
                   email = "hoehle@math.su.se",
                   role = c("aut", "ths"),
                   comment = c(ORCID = "0000-0002-0423-6702")),
@@ -21,40 +21,20 @@
              person("Christian", "Lang", role = "ctb"),
              person("Juliane", "Manitz", role = "ctb"),
              person("Andrea", "Riebler", role = "ctb"),
-             person("Daniel", "Sabans Bov", role = "ctb"),
-             MS = person("Malle", "Salmon", role = "ctb"),
+             person("Daniel", "Sabanes Bove", role = "ctb"),
+             MS = person("Maelle", "Salmon", role = "ctb"),
              DS = person("Dirk", "Schumacher", role = "ctb"),
              person("Stefan", "Steiner", role = "ctb"),
              person("Mikko", "Virtanen", role = "ctb"),
              person("Wei", "Wei", role = "ctb"),
              person("Valentin", "Wimmer", role = "ctb"),
              person("R Core Team", role = "ctb",
-                    comment = "A few code segments are modified versions of
-                               code from base R"))
-Author: Michael Hhle [aut, ths] (<https://orcid.org/0000-0002-0423-6702>),
-  Sebastian Meyer [aut, cre] (<https://orcid.org/0000-0002-1791-9449>),
-  Michaela Paul [aut],
-  Leonhard Held [ctb, ths],
-  Howard Burkom [ctb],
-  Thais Correa [ctb],
-  Mathias Hofmann [ctb],
-  Christian Lang [ctb],
-  Juliane Manitz [ctb],
-  Andrea Riebler [ctb],
-  Daniel Sabans Bov [ctb],
-  Malle Salmon [ctb],
-  Dirk Schumacher [ctb],
-  Stefan Steiner [ctb],
-  Mikko Virtanen [ctb],
-  Wei Wei [ctb],
-  Valentin Wimmer [ctb],
-  R Core Team [ctb] (A few code segments are modified versions of code
-    from base R)
-Maintainer: Sebastian Meyer <seb.meyer@fau.de>
+                    comment = paste("A few code segments are modified",
+                                    "versions of code from base R")))
 Depends: R (>= 3.6.0), methods, grDevices, graphics, stats, utils, sp
         (>= 1.0-15), xtable (>= 1.7-0)
 Imports: Rcpp (>= 0.11.1), polyCub (>= 0.8.0), MASS, Matrix, nlme,
-        spatstat.geom, spatstat (>= 2.0)
+        spatstat.geom
 LinkingTo: Rcpp, polyCub
 Suggests: parallel, grid, gridExtra (>= 2.0.0), lattice, colorspace,
         scales, animation, msm, spc, quadprog, memoise, polyclip,
@@ -71,7 +51,7 @@
         reliability engineering, econometrics, or social sciences. The package
         implements many typical outbreak detection procedures such as the
         (improved) Farrington algorithm, or the negative binomial GLR-CUSUM
-        method of Hhle and Paul (2008) <doi:10.1016/j.csda.2008.02.015>.
+        method of Hoehle and Paul (2008) <doi:10.1016/j.csda.2008.02.015>.
         A novel CUSUM approach combining logistic and multinomial logistic
         modeling is also included. The package contains several real-world data
         sets, the ability to simulate outbreak data, and to visualize the
@@ -85,7 +65,7 @@
         <doi:10.1002/sim.4177> and Meyer and Held (2014) <doi:10.1214/14-AOAS743>.
         twinSIR() models the susceptible-infectious-recovered (SIR) event
         history of a fixed population, e.g, epidemics across farms or networks,
-        as a multivariate point process as proposed by Hhle (2009)
+        as a multivariate point process as proposed by Hoehle (2009)
         <doi:10.1002/bimj.200900050>. twinstim() estimates self-exciting point
         process models for a spatio-temporal point pattern of infective events,
         e.g., time-stamped geo-referenced surveillance data, as proposed by
@@ -99,6 +79,26 @@
 Encoding: latin1
 VignetteBuilder: utils, knitr
 NeedsCompilation: yes
-Packaged: 2021-03-30 12:11:05 UTC; smeyer
+Packaged: 2022-11-14 22:04:22 UTC; smeyer
+Author: Michael Hoehle [aut, ths] (<https://orcid.org/0000-0002-0423-6702>),
+  Sebastian Meyer [aut, cre] (<https://orcid.org/0000-0002-1791-9449>),
+  Michaela Paul [aut],
+  Leonhard Held [ctb, ths],
+  Howard Burkom [ctb],
+  Thais Correa [ctb],
+  Mathias Hofmann [ctb],
+  Christian Lang [ctb],
+  Juliane Manitz [ctb],
+  Andrea Riebler [ctb],
+  Daniel Sabanes Bove [ctb],
+  Maelle Salmon [ctb],
+  Dirk Schumacher [ctb],
+  Stefan Steiner [ctb],
+  Mikko Virtanen [ctb],
+  Wei Wei [ctb],
+  Valentin Wimmer [ctb],
+  R Core Team [ctb] (A few code segments are modified versions of code
+    from base R)
+Maintainer: Sebastian Meyer <seb.meyer@fau.de>
 Repository: CRAN
-Date/Publication: 2021-03-31 05:10:03 UTC
+Date/Publication: 2022-11-16 12:10:10 UTC

=== debian/changelog ===
r-cran-surveillance (1.20.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:51:49 +0100

=== debian/control ===
--- 
+++ 
@@ -15,9 +15,8 @@
                r-cran-mass,
                r-cran-matrix,
                r-cran-nlme,
-               r-cran-spatstat.geom,
-               r-cran-spatstat (>= 2.0)
-Standards-Version: 4.5.1
+               r-cran-spatstat.geom
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
 Homepage: https://cran.r-project.org/package=surveillance

## r-cran-surveillance 1.21.1

=== debian/changelog ===
r-cran-surveillance (1.21.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 14:08:09 +0200

## r-cran-surveillance 1.22.1

=== DESCRIPTION ===
Package: surveillance
Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
        Phenomena
Version: 1.22.1
Date: 2023-11-27
Authors@R: c(
    MH = person("Michael", "Hoehle",
                email = "hoehle@math.su.se",
                role = c("aut", "ths"),
                comment = c(ORCID = "0000-0002-0423-6702")),
    SM = person("Sebastian", "Meyer",
                email = "seb.meyer@fau.de",
                role = c("aut", "cre"),
                comment = c(ORCID = "0000-0002-1791-9449")),
    MP = person("Michaela", "Paul", role = "aut"),
    LH = person("Leonhard", "Held",
                email = "Leonhard.Held@uzh.ch",
                role = c("ctb", "ths")),
    person("Howard", "Burkom", role = "ctb"),
    person("Thais", "Correa", role = "ctb"),
    person("Mathias", "Hofmann", role = "ctb"),
    person("Christian", "Lang", role = "ctb"),
    person("Juliane", "Manitz", role = "ctb"),
    person("Andrea", "Riebler", role = "ctb"),
    person("Daniel", "Sabanes Bove", role = "ctb"),
    MS = person("Maelle", "Salmon", role = "ctb"),
    DS = person("Dirk", "Schumacher", role = "ctb"),
    person("Stefan", "Steiner", role = "ctb"),
    person("Mikko", "Virtanen", role = "ctb"),
    person("Wei", "Wei", role = "ctb"),
    person("Valentin", "Wimmer", role = "ctb"),
    person("R Core Team", role = "ctb",
           comment = paste("A few code segments are modified",
                           "versions of code from base R"))
    )
Depends: R (>= 3.6.0), methods, grDevices, graphics, stats, utils, sp
        (>= 1.0-15), xtable (>= 1.7-0)
Imports: Rcpp (>= 0.11.1), polyCub (>= 0.8.0), MASS, Matrix, nlme,
        spatstat.geom
LinkingTo: Rcpp, polyCub
Suggests: parallel, grid, gridExtra (>= 2.0.0), lattice (>= 0.20-44),
        colorspace, scales, animation, msm, spc, coda, runjags, INLA,
        spdep, numDeriv, maxLik, gsl, fanplot, hhh4contacts, quadprog,
        memoise, polyclip, intervals, splancs, gamlss, MGLM (>= 0.1.0),
        sf, tinytest (>= 1.2.4), knitr
Enhances: xts, ggplot2
Description: Statistical methods for the modeling and monitoring of time series
    of counts, proportions and categorical data, as well as for the modeling
    of continuous-time point processes of epidemic phenomena.
    The monitoring methods focus on aberration detection in count data time
    series from public health surveillance of communicable diseases, but
    applications could just as well originate from environmetrics,
    reliability engineering, econometrics, or social sciences. The package
    implements many typical outbreak detection procedures such as the
    (improved) Farrington algorithm, or the negative binomial GLR-CUSUM
    method of Hoehle and Paul (2008) <doi:10.1016/j.csda.2008.02.015>.
    A novel CUSUM approach combining logistic and multinomial logistic
    modeling is also included. The package contains several real-world data
    sets, the ability to simulate outbreak data, and to visualize the
    results of the monitoring in a temporal, spatial or spatio-temporal
    fashion. A recent overview of the available monitoring procedures is
    given by Salmon et al. (2016) <doi:10.18637/jss.v070.i10>.
    For the retrospective analysis of epidemic spread, the package provides
    three endemic-epidemic modeling frameworks with tools for visualization,
    likelihood inference, and simulation. hhh4() estimates models for
    (multivariate) count time series following Paul and Held (2011)
    <doi:10.1002/sim.4177> and Meyer and Held (2014) <doi:10.1214/14-AOAS743>.
    twinSIR() models the susceptible-infectious-recovered (SIR) event
    history of a fixed population, e.g, epidemics across farms or networks,
    as a multivariate point process as proposed by Hoehle (2009)
    <doi:10.1002/bimj.200900050>. twinstim() estimates self-exciting point
    process models for a spatio-temporal point pattern of infective events,
    e.g., time-stamped geo-referenced surveillance data, as proposed by
    Meyer et al. (2012) <doi:10.1111/j.1541-0420.2011.01684.x>.
    A recent overview of the implemented space-time modeling frameworks
    for epidemic phenomena is given by Meyer et al. (2017)
    <doi:10.18637/jss.v077.i11>.
License: GPL-2
URL: https://surveillance.R-Forge.R-project.org/
Additional_repositories: https://inla.r-inla-download.org/R/stable/
VignetteBuilder: utils, knitr
NeedsCompilation: yes
Packaged: 2023-11-28 09:02:24 UTC; smeyer
Author: Michael Hoehle [aut, ths] (<https://orcid.org/0000-0002-0423-6702>),
  Sebastian Meyer [aut, cre] (<https://orcid.org/0000-0002-1791-9449>),
  Michaela Paul [aut],
  Leonhard Held [ctb, ths],
  Howard Burkom [ctb],
  Thais Correa [ctb],
  Mathias Hofmann [ctb],
  Christian Lang [ctb],
  Juliane Manitz [ctb],
  Andrea Riebler [ctb],
  Daniel Sabanes Bove [ctb],
  Maelle Salmon [ctb],
  Dirk Schumacher [ctb],
  Stefan Steiner [ctb],
  Mikko Virtanen [ctb],
  Wei Wei [ctb],
  Valentin Wimmer [ctb],
  R Core Team [ctb] (A few code segments are modified versions of code
    from base R)
Maintainer: Sebastian Meyer <seb.meyer@fau.de>
Repository: CRAN
Date/Publication: 2023-11-28 10:10:02 UTC

=== debian/changelog ===
r-cran-surveillance (1.22.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:35:24 +0100

r-cran-surveillance (1.22.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 21:14:10 +0100

=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                r-cran-sp,
                r-cran-xtable,
                r-cran-rcpp,
-               r-cran-polycub (>= 0.8.0),
+               r-cran-polycub,
                r-cran-mass,
                r-cran-matrix,
                r-cran-nlme,
                r-cran-spatstat.geom
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
 Homepage: https://cran.r-project.org/package=surveillance

## r-cran-surveillance 1.23.0

=== debian/changelog ===
r-cran-surveillance (1.23.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 11 Jun 2024 15:25:42 +0900

r-cran-surveillance (1.22.1-2) unstable; urgency=medium

  * Drop Sebastian Carneiro from Uploaders since the e-mail address is
    bouncing and there were no real uploads just one single contribution
    in 2013

 -- Andreas Tille <tille@debian.org>  Mon, 11 Mar 2024 17:28:33 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: r-cran-surveillance
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Sebastian Carneiro <scarneiro@speedy.com.ar>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -16,7 +15,7 @@
                r-cran-matrix,
                r-cran-nlme,
                r-cran-spatstat.geom
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-surveillance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-surveillance.git
 Homepage: https://cran.r-project.org/package=surveillance

## r-cran-surveillance 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Package: surveillance
 Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
         Phenomena
-Version: 1.22.1
-Date: 2023-11-27
+Version: 1.24.0
+Date: 2024-10-01
 Authors@R: c(
     MH = person("Michael", "Hoehle",
-                email = "hoehle@math.su.se",
                 role = c("aut", "ths"),
                 comment = c(ORCID = "0000-0002-0423-6702")),
     SM = person("Sebastian", "Meyer",
                 email = "seb.meyer@fau.de",
                 role = c("aut", "cre"),
                 comment = c(ORCID = "0000-0002-1791-9449")),
-    MP = person("Michaela", "Paul", role = "aut"),
+    MP = person("Michaela", "Paul",
+                role = "aut"),
     LH = person("Leonhard", "Held",
-                email = "Leonhard.Held@uzh.ch",
-                role = c("ctb", "ths")),
+                role = c("ctb", "ths"),
+                comment = c(ORCID = "0000-0002-8686-5325")),
     person("Howard", "Burkom", role = "ctb"),
     person("Thais", "Correa", role = "ctb"),
     person("Mathias", "Hofmann", role = "ctb"),
     person("Christian", "Lang", role = "ctb"),
     person("Juliane", "Manitz", role = "ctb"),
+    person("Sophie", "Reichert", role = "ctb"),
     person("Andrea", "Riebler", role = "ctb"),
     person("Daniel", "Sabanes Bove", role = "ctb"),
     MS = person("Maelle", "Salmon", role = "ctb"),
@@ -34,10 +35,9 @@
                            "versions of code from base R"))
     )
 Depends: R (>= 3.6.0), methods, grDevices, graphics, stats, utils, sp
-        (>= 1.0-15), xtable (>= 1.7-0)
-Imports: Rcpp (>= 0.11.1), polyCub (>= 0.8.0), MASS, Matrix, nlme,
-        spatstat.geom
-LinkingTo: Rcpp, polyCub
+        (>= 2.1-4), xtable (>= 1.7-0)
+Imports: polyCub (>= 0.8.0), MASS, Matrix, nlme, spatstat.geom
+LinkingTo: polyCub
 Suggests: parallel, grid, gridExtra (>= 2.0.0), lattice (>= 0.20-44),
         colorspace, scales, animation, msm, spc, coda, runjags, INLA,
         spdep, numDeriv, maxLik, gsl, fanplot, hhh4contacts, quadprog,
@@ -80,16 +80,17 @@
 Additional_repositories: https://inla.r-inla-download.org/R/stable/
 VignetteBuilder: utils, knitr
 NeedsCompilation: yes
-Packaged: 2023-11-28 09:02:24 UTC; smeyer
+Packaged: 2024-10-01 15:38:32 UTC; smeyer
 Author: Michael Hoehle [aut, ths] (<https://orcid.org/0000-0002-0423-6702>),
   Sebastian Meyer [aut, cre] (<https://orcid.org/0000-0002-1791-9449>),
   Michaela Paul [aut],
-  Leonhard Held [ctb, ths],
+  Leonhard Held [ctb, ths] (<https://orcid.org/0000-0002-8686-5325>),
   Howard Burkom [ctb],
   Thais Correa [ctb],
   Mathias Hofmann [ctb],
   Christian Lang [ctb],
   Juliane Manitz [ctb],
+  Sophie Reichert [ctb],
   Andrea Riebler [ctb],
   Daniel Sabanes Bove [ctb],
   Maelle Salmon [ctb],
@@ -102,4 +103,4 @@
     from base R)
 Maintainer: Sebastian Meyer <seb.meyer@fau.de>
 Repository: CRAN
-Date/Publication: 2023-11-28 10:10:02 UTC
+Date/Publication: 2024-10-01 18:10:02 UTC

=== debian/changelog ===
r-cran-surveillance (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 09:51:00 +0900

## r-cran-surveillance 1.24.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: surveillance
 Title: Temporal and Spatio-Temporal Modeling and Monitoring of Epidemic
         Phenomena
-Version: 1.24.0
-Date: 2024-10-01
+Version: 1.24.1
+Date: 2024-11-05
 Authors@R: c(
     MH = person("Michael", "Hoehle",
                 role = c("aut", "ths"),
@@ -80,7 +80,7 @@
 Additional_repositories: https://inla.r-inla-download.org/R/stable/
 VignetteBuilder: utils, knitr
 NeedsCompilation: yes
-Packaged: 2024-10-01 15:38:32 UTC; smeyer
+Packaged: 2024-11-05 12:46:04 UTC; smeyer
 Author: Michael Hoehle [aut, ths] (<https://orcid.org/0000-0002-0423-6702>),
   Sebastian Meyer [aut, cre] (<https://orcid.org/0000-0002-1791-9449>),
   Michaela Paul [aut],
@@ -103,4 +103,4 @@
     from base R)
 Maintainer: Sebastian Meyer <seb.meyer@fau.de>
 Repository: CRAN
-Date/Publication: 2024-10-01 18:10:02 UTC
+Date/Publication: 2024-11-05 14:10:02 UTC

=== debian/changelog ===
r-cran-surveillance (1.24.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 10:34:32 +0900

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                r-base-dev,
                r-cran-sp,
                r-cran-xtable,
-               r-cran-rcpp,
                r-cran-polycub,
                r-cran-mass,
                r-cran-matrix,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-gridextra (>= 2.0.0),
        r-cran-lattice (>= 0.20-44),
        r-cran-colorspace,
        r-cran-scales,
        r-cran-animation,
        r-cran-msm,
        r-cran-spc,
        r-cran-coda,
        r-cran-spdep,
        r-cran-numderiv,
        r-cran-maxlik,
        r-cran-gsl,
        r-cran-quadprog,
        r-cran-memoise,
        r-cran-polyclip,
        r-cran-intervals,
        r-cran-sf,
        r-cran-tinytest (>= 1.2.4),
        r-cran-knitr
Restrictions: allow-stderr
